Commit 7b056a36 authored by Birin Sanchez's avatar Birin Sanchez

Move to Django version to 1.11.18. Remove Pipfile.lock.

Signed-off-by: Birin Sanchez's avatarBirin Sanchez <birin.sanchez@puri.sm>
parent 0961ceb0
......@@ -20,7 +20,7 @@ python-decouple = "==3.1"
python-ldap = "==3.0.0"
strictyaml = "==0.11.10"
confusable_homoglyphs = "==3.0.0"
Django = "==1.11.15"
Django = "==1.11.18"
django_celery_beat = "==1.1.0"
"Jinja2" = "==2.10"
WooCommerce = "==1.2.1"
......
This diff is collapsed.
[metadata]
name = ldh_middleware
version = 0.0.2
version = 0.0.3
description = A middleware application (with a user-facing web interface) for managing subscription-based accounts on a Liberty Deckplan Host (LDH).
license = AGPL-3.0-or-later
author = Purism SPC
......@@ -27,7 +27,7 @@ install_requires =
django-extensions==1.9.9
django-ldapdb==0.9.0
django-registration==2.4.1
django==1.11.15
django==1.11.18
django_celery_beat==1.1.0
jinja2-django-tags==0.5
paramiko==2.4.1
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment